{
  "title":"dev5_recnotes_fx.pdf",
  "description": "This resource includes information about zebrafish development and teratogenesis and LiCl post fertilization.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/3b2b87372c6b5b6e7c586efdef36f9b8_dev5_recnotes_fx.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
